<?php

namespace Hura8\Interfaces;

interface iEntityCategoryController extends iEntityController
{
    public function getAllParent(array $condition = []);
    public function getNestedCategories($is_public = false);
}
